<div id="info">
<?

$cislo = $_GET['cislo'];

include("../publikace/stranky/stranky.php");

$publikovano = $stranky["publikovano"];
$smazano = $stranky["smazano"];
$data = "
<?
\$stranky[\"publikovano\"] = $publikovano;
\$stranky[\"smazano\"] = \"$smazano, $cislo\";
?>
";
?>
<?
if(File_Exists("../publikace/stranky/str$cislo.php")){
if((unlink("../publikace/stranky/str$cislo.php")) && ($file = FOpen ("../publikace/stranky/stranky.php", "w")) && (FWrite ($file,$data))){
echo "<div id=\"good\">Stránka byla smazána. <meta http-equiv='refresh' content='1;URL=index.php?id=stranky'></div>";
}
}
else{
echo "<div id=\"bad\"><br>Stránka neexistuje<meta http-equiv='refresh' content='1;URL=index.php?id=uvod'></div>";
}
?>
</div>